.drop_down {
position: absolute;
z-index: 100000;
margin-top: -2px;
}
.drop_down ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 90%;
}
.drop_down ul#menu li{
    float: left;
    position: relative;
    margin: 0;
    padding: 2px 0 2px 8px;
    width: 130px;
    background-color: #EAEDE6;
    border:1px #D0DAC3 solid;
    display: block;
    cursor: default;
}
.drop_down ul#menu li .ic_down{
    font-size: 80%;
    color: #4F5B3F;
}

.drop_down ul.child{
    display: none;
    position: absolute;
    margin-left: -5px;
    padding: 0;
}
.drop_down ul.child li{
    padding: 0;
}
.drop_down ul.child li a{
    padding: 3px 0 0 25px;
    margin-left: -8px;
    margin-right: 0;
    margin-bottom: -2px;
    margin-top: -2px;
    display: block;
    color: #000000;
    text-decoration: none;
}
.drop_down li a:hover{
    background: #BFCBAF;
}
.drop_down .sst_la{
    margin-bottom: -5px;
}





.drop_down_blog {
position: absolute;
z-index: 100000;
margin-top: -2px;
}
.drop_down_blog ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 90%;
}
.drop_down_blog ul#menu li{
    float: left;
    position: relative;
    margin: 0;
    padding: 2px 0 2px 8px;
    width: 206px;
    background-color: #ffffe8;
    border:1px #D0DAC3 solid;
    display: block;
    cursor: default;
}
.drop_down_blog ul#menu li .ic_down{
    font-size: 80%;
    color: #4F5B3F;
}

.drop_down_blog ul.child{
    display: none;
    position: absolute;
    margin-left: -5px;
    padding: 0;
}
.drop_down_blog ul.child li{
    padding: 0;
}
.drop_down_blog ul.child li a{
    padding: 3px 0 0 25px;
    margin-left: -8px;
    margin-right: 0;
    margin-bottom: -2px;
    margin-top: -2px;
    display: block;
    color: #000000;
    text-decoration: none;
}
.drop_down_blog li a:hover{
    background: #BFCBAF;
}
.drop_down_blog .sst_la{
    margin-bottom: -5px;
}